=== debian/changelog ===
r-bioc-limma (3.46.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 10:38:28 +0100
