## r-bioc-limma 3.50.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
 Homepage: https://bioconductor.org/packages/limma/
