=== debian/changelog ===
r-bioc-limma (3.50.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Contact.
  * Remove useless debian/source/include-binaries

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:09:01 +0100

r-bioc-limma (3.48.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Sep 2021 20:23:47 +0200
