=== debian/changelog ===
r-bioc-limma (3.52.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 10:43:45 +0200

r-bioc-limma (3.52.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:06:59 +0200

r-bioc-limma (3.52.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 12:25:32 +0200

r-bioc-limma (3.50.1+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 14:32:13 +0100

r-bioc-limma (3.50.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 12:23:48 +0100
