=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-bioc-limma
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Kevin Murray <kdmfoss@gmail.com>,
            Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
+Homepage: https://bioconductor.org/packages/limma/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
-Homepage: https://bioconductor.org/packages/limma/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-limma
 Architecture: any
