## r-bioc-limma 3.54.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.52.2
-Date: 2022-06-05
+Version: 3.54.1
+Date: 2023-01-26
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -23,9 +23,9 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_15
-git_last_commit: b0b1b7c
-git_last_commit_date: 2022-06-04
-Date/Publication: 2022-06-19
+git_branch: RELEASE_3_16
+git_last_commit: e4e922d
+git_last_commit_date: 2023-01-26
+Date/Publication: 2023-01-26
 NeedsCompilation: yes
-Packaged: 2022-06-19 21:42:18 UTC; biocbuild
+Packaged: 2023-01-26 21:56:14 UTC; biocbuild
