## r-bioc-limma 3.56.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.54.1
-Date: 2023-01-26
+Version: 3.56.2
+Date: 2023-06-03
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -11,7 +11,7 @@
 Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
         gplots, illuminaio, locfit, MASS, org.Hs.eg.db, splines,
         statmod (>= 1.2.2), vsn
-URL: http://bioinf.wehi.edu.au/limma
+URL: https://bioinf.wehi.edu.au/limma/
 biocViews: ExonArray, GeneExpression, Transcription,
         AlternativeSplicing, DifferentialExpression,
         DifferentialSplicing, GeneSetEnrichment, DataImport, Bayesian,
@@ -23,9 +23,9 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_16
-git_last_commit: e4e922d
-git_last_commit_date: 2023-01-26
-Date/Publication: 2023-01-26
+git_branch: RELEASE_3_17
+git_last_commit: e19b8e7
+git_last_commit_date: 2023-06-03
+Date/Publication: 2023-06-04
 NeedsCompilation: yes
-Packaged: 2023-01-26 21:56:14 UTC; biocbuild
+Packaged: 2023-06-04 21:08:16 UTC; biocbuild
