=== debian/changelog ===
r-bioc-limma (3.56.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:21:55 +0200
