=== debian/changelog ===
r-bioc-limma (3.58.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 21:04:33 +0100
