=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
+               r-base-dev,
+               r-cran-statmod
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-limma
