## r-bioc-limma 3.60.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: limma
-Version: 3.58.1
-Date: 2023-10-31
+Version: 3.60.4
+Date: 2024-07-15
 Title: Linear Models for Microarray Data
-Description: Data analysis, linear models and differential expression for microarray data.
-Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
+Description: Data analysis, linear models and differential expression for microarray and RNA-seq data.
+Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Goknur Giner [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb], Charity Law [ctb], Mengbo Li [ctb]
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
 License: GPL (>=2)
 Depends: R (>= 3.6.0)
@@ -24,9 +24,10 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_18
-git_last_commit: 27e81a0
-git_last_commit_date: 2023-10-30
-Date/Publication: 2023-10-31
+git_branch: RELEASE_3_19
+git_last_commit: 481eb97
+git_last_commit_date: 2024-07-15
+Repository: Bioconductor 3.19
+Date/Publication: 2024-07-17
 NeedsCompilation: yes
-Packaged: 2023-10-31 21:34:17 UTC; biocbuild
+Packaged: 2024-07-17 22:02:02 UTC; biocbuild
