=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-statmod
+               r-cran-statmod,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-limma
@@ -22,7 +23,13 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-affy (>= 1.82.0),
+          r-bioc-annotationdbi (>= 1.66.0),
+          r-bioc-biobase (>= 2.64.0),
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-go.db (>= 3.19.1),
+          r-bioc-org.hs.eg.db (>= 3.19.1)
 Description: linear models for microarray data
  Microarrays are microscopic plates with carefully arranged short DNA
  strands and/or chemically prepared surfaces to which other DNA
