## r-bioc-limma 3.60.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: limma
-Version: 3.60.4
-Date: 2024-07-15
-Title: Linear Models for Microarray Data
-Description: Data analysis, linear models and differential expression for microarray and RNA-seq data.
+Version: 3.60.6
+Date: 2024-09-30
+Title: Linear Models for Microarray and Omics Data
+Description: Data analysis, linear models and differential expression for omics data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Goknur Giner [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb], Charity Law [ctb], Mengbo Li [ctb]
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
 License: GPL (>=2)
@@ -25,9 +25,9 @@
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
 git_branch: RELEASE_3_19
-git_last_commit: 481eb97
-git_last_commit_date: 2024-07-15
+git_last_commit: 0fe58f7
+git_last_commit_date: 2024-09-30
 Repository: Bioconductor 3.19
-Date/Publication: 2024-07-17
+Date/Publication: 2024-10-02
 NeedsCompilation: yes
-Packaged: 2024-07-17 22:02:02 UTC; biocbuild
+Packaged: 2024-10-02 22:11:25 UTC; biocbuild
