## r-bioc-limma 3.62.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: limma
-Version: 3.60.6
-Date: 2024-09-30
+Version: 3.62.2
+Date: 2025-01-09
 Title: Linear Models for Microarray and Omics Data
 Description: Data analysis, linear models and differential expression for omics data.
-Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Goknur Giner [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb], Charity Law [ctb], Mengbo Li [ctb]
+Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Goknur Giner [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb], Charity Law [ctb], Mengbo Li [ctb], Lizhong Chen [ctb]
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
 License: GPL (>=2)
 Depends: R (>= 3.6.0)
@@ -24,10 +24,10 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_19
-git_last_commit: 0fe58f7
-git_last_commit_date: 2024-09-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-10-02
+git_branch: RELEASE_3_20
+git_last_commit: 5d5c76a
+git_last_commit_date: 2025-01-09
+Repository: Bioconductor 3.20
+Date/Publication: 2025-01-09
 NeedsCompilation: yes
-Packaged: 2024-10-02 22:11:25 UTC; biocbuild
+Packaged: 2025-01-09 23:01:52 UTC; biocbuild
