=== debian/changelog ===
r-bioc-limma (3.62.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 17 Jan 2025 00:03:23 +0100

r-bioc-limma (3.62.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:49:35 +0100

r-bioc-limma (3.62.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:43:30 +0100
