=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
 Homepage: https://bioconductor.org/packages/limma/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -23,13 +23,7 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-affy (>= 1.82.0),
-          r-bioc-annotationdbi (>= 1.66.0),
-          r-bioc-biobase (>= 2.64.0),
-          r-bioc-biocstyle (>= 2.32.1),
-          r-bioc-go.db (>= 3.19.1),
-          r-bioc-org.hs.eg.db (>= 3.19.1)
+Suggests: ${R:Suggests}
 Description: linear models for microarray data
  Microarrays are microscopic plates with carefully arranged short DNA
  strands and/or chemically prepared surfaces to which other DNA
